package com.liquidnet.service.adam.service;

import com.liquidnet.service.adam.dto.AdamComLegalPersonDto;
import com.liquidnet.service.adam.dto.AdamComLegalPersonParam;

/**
 * <p>
 * 公司法人 服务类
 * </p>
 *
 * @author liquidnet
 * @since 2020-09-25
 */
public interface IAdamComLegalPersonService {

    int insert(AdamComLegalPersonParam param);

    int updateByComId(AdamComLegalPersonParam param);

    /**
     * 查询公司法人
     */
    AdamComLegalPersonDto selectByComId(String comId);

}
